package de.c24.finacc.klt.entity;

public enum CurrencyFrom {
    USD,
    INR,
    EUR,
    HRK,
    CHF,
    MXN,
    ZAR,
    THB,
    CNY,
    AUD,
    ILS,
    KRW,
    JPY,
    PLN ,
    GBP ,
    IDR ,
    HUF ,
    PHP ,
    TRY ,
    RUB ,
    HKD ,
    ISK ,
    DKK ,
    CAD ,
    MYR ,
    BGN ,
    NOK ,
    RON ,
    SGD ,
    CZK ,
    SEK,
    NZD,
    BRL
}
